<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UserIdCause/>
      </causes>
    </hudson.model.CauseAction>
  </actions>
  <number>6</number>
  <startTime>1402647145519</startTime>
  <result>FAILURE</result>
  <duration>1602</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\ext\Jenkins\jobs\TestLinkSandBox\workspace</workspace>
  <hudsonVersion>1.567</hudsonVersion>
  <scm class="hudson.scm.NullChangeLogParser"/>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>